Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
ossl_kdf.h File Reference

Go to the source code of this file.

## Functions
void | Init_ossl_kdf (void)

## Function Documentation

## ◆ Init_ossl_kdf()

void Init_ossl_kdf | ( | void |  | ) |

Definition at line 236 of file ossl_kdf.c.

References eOSSLError, mOSSL, rb_define_class_under(), rb_define_module(), and rb_eStandardError.